メインコンテンツへスキップ
POST
/
api
/
reporting
/
v2
/
exports
/
transaction-steps
トランザクション ステップ エクスポート要求の作成
curl --request POST \
  --url https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json-patch+json' \
  --data '
{
  "filters": {
    "startDate": "2025-12-17T15:36:38.524Z",
    "skillId": "<string>",
    "transactionId": "<string>",
    "endDate": "2023-11-07T05:31:56Z"
  },
  "sendEmailNotification": true
}
'
{
  "requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

filters
object

トランザクション ステップ フィルター

sendEmailNotification
boolean

リクエスト処理完了時に通知を送信できるようにします

レスポンス

OK

requestId
string<uuid>